<div class="ec-inner">
	<div class="header_<?= $this->lang() ?>">
		
	</div>
	
	<div class="content">
		<div class="escorts-list">
			<? foreach( $this->escorts as $k => $escort ): ?>
			
			<div class="wrapper <?= ($k == 4) ? 'last' : '' ?>">
				<div class="image-wrapper">
					<a target="_blank" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'from' => 'right_premiums', 'escort_id' => $escort->id)) ?>"><img src="<?= $escort->getMainPhoto()->getUrl('ec_thumb') ?>" /></a>
				</div>
				
				<p class="showname"><a target="_blank" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'from' => 'right_premiums', 'escort_id' => $escort->id)) ?>"><?= $escort->showname ?></a></p>
				<p class="city-title"><?= $escort->city ?></p>
				
			</div>
			<? endforeach; ?>
			
			<div class="clear"></div>
		</div>
		
		<div class="middle-text">
			<p><?= __('ec_middle_text') ?></p>
		</div>
		
		<div class="cities">
			<? foreach( $this->cities as $city ): ?>
				<label><input type="checkbox" value="<?= $city->city_id ?>" name="city_id" /><span><?= $city->city_title ?></span></label>
			<? endforeach; ?>			
			<div class="clear"></div>
		</div>
		
		<div class="form">
			<form action="/index/email-collecting" method="post">
				<p class="err"></p>
				<input type="text" name="email" value="" class="email"  />
				
				<input type="image" value="" name="" class="btn" src="/img/ec_submit_btn_<?= $this->lang() ?>.png" />
			</form>
		</div>
	</div>
</div>